/* -------------------------------------------------------------- */
/* = Form Style
/* -------------------------------------------------------------- */
.form table>tbody>tr>td{padding:0px 10px 10px 0px; vertical-align:top;}
.form .error{color:#ff0000; display:block; font-size: 10px; }
.form input[type="text"],.form input[type="password"]{width:340px;}
.form textarea{width:340px;}
.buttLink, .form input[type="button"], .form input[type="submit"]{
	text-decoration:none !important;
	display:block;
	background-color:#0055a5;
	margin:0px 0px 5px 0px;
	border:0px;
	color:#FFFFFF;
	cursor:pointer;
	outline:none;
	padding:5px 10px 5px 10px;
	font-weight:normal;
	font-size:14px;
	overflow: visible; /* remove silly padding from left/right (IE7) :S */
	width:100%;
}
.buttLink:hover,.form input[type="button"]:hover, .form input[type="submit"]:hover{
	background-color:#063b6d;
	text-decoration:none;
}
.form .captchaContainer{background-color:#FFFFFF; padding:7px;}
.form label{display:block; padding:3px 0px 3px 0px; font-weight:bold;}
.form .captcha{background-color:#FFFFFF; width:447px;}
.form .long{width:393px !important;}
.form .medium{width:190px !important;}
.form .small{width:80px !important;}
.form .tiny{width:20px !important;}
.form .reqStar{color:#FF0000;}


#contactform{
	left: 470px;
	position: absolute;
	top: 650px;
	z-index: 1;
}
#contactform .col1,#contactform .col2{
	float:left;	
}
#contactform .col2{
	padding-left:10px;
}

#contactform #text{
	width:230px;
	height:128px;
}
#contactform #name,#contactform #email{
	width:230px;
	height:15px;
	display:block;
	margin-bottom:15px;
}
.formTitle{
	color: #0055A5;
	font-size:29px;
	font-weight: bold;
	margin-top: -7px;
	padding: 0 0 10px;
	text-transform: uppercase;
}




/* --------------------------------------------------- COPY OLD -------------------------------------- */

.travelSize {
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 98px;
  	height: 98px;
  	background: url('http://69.162.166.40/~thekoo33/IMGs_KoolitProducts/new-travel-size.gif') top left no-repeat;
}